@font-face {
    font-family: maiandra;
    src: url("../font/maiandra.ttf");
}

@font-face {
    font-family: ps-bold;
    src: url("../font/product-sans-bold.ttf");
}

@font-face {
    font-family: ps-regular;
    src: url("../font/product-sans-regular.ttf");
}

@font-face {
    font-family: orbitron-regular;
    src: url("../font/orbitron-regular.ttf");
}

@font-face {
    font-family: orbitron-medium;
    src: url("../font/orbitron-medium.ttf");
}

.title-hero {
    font-family: orbitron-regular, sans-serif;
    font-size: 70px;
    color: #fff;
    margin: 0px;
}

.app-title-hero {
    font-family: ps-bold, sans-serif;
    font-size: 30px;
    margin: 0px;
}

.sub-title-hero {
    font-family: ps-regular, sans-serif;
    font-size: 25px;
    margin: 0px;
}
